Skilled Trades - Android - Bug #10946

Change the message according to the roles. check message below.
10/17/2024 12:22 PM - Shubham J

Status: Reopened Start date: 10/17/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

If admin/teamleader rejects the request of the user, User should get a push of rejection - " Follow Request rejected by the Team
Administrator."
clipboard-202410171221-dpze6.png

When users navigates to that page, Text should display " Follow request has been rejected by the Team Administrator ".
clipboard-202410171222-29qgob.png

When Administrator opens the same page after rejecting, Message should display "Follow requested rejected.”

History

#1 - 10/18/2024 12:12 PM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/21/2024 04:28 PM - Shubham J
- File clipboard-202410211621-gxend.png added

- Status changed from Resolved to Reopened

2nd point not resolved
#3 - 10/23/2024 01:10 PM - Shubham J
- File clipboard-202410231310-iqwoq.png added

Scenario :- Teamleader follows the Admin Team > Admin Rejected the request of the user > Admin gets this message when he tap on the request
after rejecting fron notification list.
#4 - 10/23/2024 01:17 PM - Shubham J

- Description updated

#5 - 10/25/2024 10:45 AM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#6 - 10/25/2024 05:36 PM - Shubham J

- Status changed from Resolved to Reopened

#7 - 10/25/2024 07:05 PM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k
